﻿/*======================================
    Styles for the alert box
======================================*/


#pop-overlay{height:100%; width:100%; float:left; margin:0px; padding:0px; background:rgba(0, 0, 0, 0.6); z-index:1000;  position:fixed; overflow:scroll;top:0;left:0;
}

#POP-dialogue{
	margin:auto; height:auto ; width:360px; z-index:1000;   margin-top:20%;  overflow:hidden;
	-webkit-box-shadow: 1px 0px 30px rgba(50, 50, 50, 1);
    -moz-box-shadow:    1px 0px 30px rgba(50, 50, 50, 1);
    box-shadow:         1px 0px 30px rgba(50, 50, 50, 1);
    border-radius : 8px;
    -moz-border-radius : 8px;
    -webkit-border-radius: 8px;
}

.popup{
    width: 360px;
	float: left;
	height:160px;
    background-color:rgba(237, 237, 240, 1);
	font-family: 'Helvetica', Arial, sans-serif; 
	 /*margin-top: 20px; margin-bottom: 20px; */
	 border-radius : 8px;
    -moz-border-radius : 8px;
    -webkit-border-radius: 8px;
	
}
.popup .message {
    width:360px; height:126px; float:left; background-image:url("../../Images/Common/Warning.png"); 
    background-position-x:17px; background-position-y:center; background-repeat:no-repeat; text-align:center;
    }
.message div {
    float:right;
    height:60px;
    width:236px;
    margin-top:45px;
    
}

    .popup .footer {
        width: 360px;
        float: left;
        height: 34px;
    }
   .popup button {
        /*border: solid 1px #387272;
        background:rgba(237, 237, 240, 0.8);*/
        width: 80px;
        height: 28px;
        float:right;
        margin-right:20px;
        color:#387272;
        font-size:11px;
        font-family: 'Helvetica', Arial, sans-serif; 
        /*transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;*/
    }
    /*.popup button:hover {
        border: solid 1px #fff;
        background:rgba(56, 114, 114, 0.8);;
        color:#fff;
    }*/
.popup span{ margin-top:10px; float:right; height:20px; width:20px; margin-right:5px; cursor:pointer; font-size:9px;}

.popup .body{ 
	background: #F7F7F7; 
	color: #676767; 
	text-align: left; 
	font-size: 13px;  
	width: 349px; height: 75px; float: left;
	padding-top: 10px; padding-bottom: 10px;  padding-left: 10px; padding-right: 10px;
	text-align:center;
	font-family:'Helvetica Neue', Arial, sans serif !important;
	
}


.pop-overlay1{height:100%; width:100%; float:left; margin:0px; padding:0px; background:rgba(0, 0, 0, 0.6); z-index:10000;  position:fixed; overflow:scroll;top:0;left:0;
}

.POP-dialogue1{
	margin:auto; height:auto ; width:360px; z-index:1000;   margin-top:20%;  overflow:hidden;
	-webkit-box-shadow: 1px 0px 30px rgba(50, 50, 50, 1);
    -moz-box-shadow:    1px 0px 30px rgba(50, 50, 50, 1);
    box-shadow:         1px 0px 30px rgba(50, 50, 50, 1);
    border-radius : 8px;
    -moz-border-radius : 8px;
    -webkit-border-radius: 8px;
}

.popup1{
    width: 360px;
	float: left;
	height:160px;
    background-color:rgba(237, 237, 240, 1);
	font-family: 'Helvetica', Arial, sans-serif; 
	 /*margin-top: 20px; margin-bottom: 20px; */
	 border-radius : 8px;
    -moz-border-radius : 8px;
    -webkit-border-radius: 8px;
	
}
.popup1 .message1 {
    width:360px; height:126px; float:left; text-align:center;
    }
.warning {background :url("../../Images/Common/Warning.png") 20px center no-repeat; background-repeat:no-repeat; }
.errror {background :url("../../Images/Common/MasterPage/error.png") 20px center no-repeat; background-repeat:no-repeat; }
.info {background :url("../../Images/Common/MasterPage/info.png") 20px center no-repeat; background-repeat:no-repeat; }

.message1 div {
    float:right;
    height:60px;
    width:285px;
    margin-top:45px;
    margin-right:20px;
    
}

    .popup1 .footer1 {
        width: 360px;
        float: left;
        height: 34px;
    }
   .popup1 button {
        /*border: solid 1px #387272;
        background:rgba(237, 237, 240, 0.8);*/
        width: 80px;
        height: 28px;
        float:right;
        margin-right:20px;
        color:#387272;
        font-size:11px;
        font-family: 'Helvetica', Arial, sans-serif; 
        /*transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;*/
    }
    /*.popup button:hover {
        border: solid 1px #fff;
        background:rgba(56, 114, 114, 0.8);;
        color:#fff;
    }*/
.popup1 span{ margin-top:10px; float:right; height:20px; width:20px; margin-right:5px; cursor:pointer; font-size:9px; display:none;}

.popup1 .body{ 
	background: #F7F7F7; 
	color: #676767; 
	text-align: left; 
	font-size: 13px;  
	width: 349px; height: 75px; float: left;
	padding-top: 10px; padding-bottom: 10px;  padding-left: 10px; padding-right: 10px;
	text-align:center;
	font-family:'Helvetica Neue', Arial, sans serif !important;
	
}
 .popup111 button {
        /*border: solid 1px #387272;
        background:rgba(237, 237, 240, 0.8);*/
        width: 80px;
        height: 28px;
        float:right;
        margin-right:20px;
        color:#387272;
        font-size:11px;
        font-family: 'Helvetica', Arial, sans-serif; 
        /*transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s;*/
    }

 
.POP-dialogue111 {
    margin: 20% auto auto;
    height: auto;
    width: 475px;
    z-index: 1000;
    overflow: hidden;
    box-shadow: 1px 0px 30px #323232;
    border-radius: 8px;
}


.popup111 {
    width: 501px;
    float: left;
    background-color: #EDEDF0;
    font-family: "Helvetica",Arial,sans-serif;
    border-radius: 8px;
    height: 186px;
}

.popup111 .message111 {
    width: 481px;
    float: left;
    text-align: center;
    height: 145px;
}

.message111 div {
    float: right;
    width: 397px;
    margin-top: 45px;
    margin-right: 20px;
    height: 61px;
    text-align: justify;
}

.popup111 .footer111 {
    width: 482px;
    float: left;
    height: 34px;
}
.popup111 span{ margin-top:10px; float:right; height:20px; width:20px; margin-right:5px; cursor:pointer; font-size:9px; display:none;}